Error

two or more packages specified (xjdic lenny)